<?php

$SQL = "create view view_dropdowns as

          select dropdowns.*,
                 date_format(dropdowntype_created, '%c/%e/%Y %l:%i %p') as dropdowntype_created_verbose,
                 date_format(dropdowntype_changed, '%c/%e/%Y %l:%i %p') as dropdowntype_changed_verbose,
                 dropdowntypes.*
                 
            from dropdowns
            
            join dropdowntypes
              on dropdowntypes.dropdowntype_serial = dropdowns.dropdown_dropdowntype
            
        order by dropdown_dropdowntype, dropdown_value";

?>